.setlist_ttl {
	border-bottom:1px solid #0072bc;
	margin:0 0 20px 0;
	padding:20px 0 0 0;
	clear:both;
}
.setlist_ttl p, .setlist_ttl dl.selected {
	background:url(//img.informer.com/images/v2/select.gif) bottom center no-repeat;
	padding:0 0 9px 0;
	margin:0 30px 0 0;
	display:inline-block;
}
.setlist_ttl dl.selected {
	margin:0;
}
.setlist_ttl div {
	float:right;
	font-size:13px;
}
.setlist_ttl p.free {
	background-position:10px -231px;
}
.setlist_ttl a, .search_ways a {
	white-space:nowrap;
	margin-right:30px;
}
.setlist_ttl div a {
	margin-right:0;
}


.right_column .categories {padding:20px 0;}
.right_column .categories .ctgr{margin:0px 20px 14px 20px;}

.right_column .categories td {
	line-height:1.5;
	padding: 3px 20px;
}
.right_column .categories a:hover {
	color:#1D9FDE;
}
.right_column .select a {
	color:#333;
}
.right_column .categories div {
	position: relative;
	margin: 0px;
	padding-left:19px
}
.right_column .categories div:before {
	content: '';
	display: block;
	width: 10px;
	height: 16px;
	position: absolute;
	top: 0;
	left: 0;
	background: url("//img.informer.com/images/v2/header_btn.png") 0 -134px no-repeat transparent;
}
.right_column .categories .legacycategories {
    background: none;
    margin-top: 20px;
}
.right_column .categories div.select {
	background-position: -89px -115px;
}
.right_column .categories .subcat div.select {
	background: url("//img.informer.com/images/v2/header_btn.png") 0 -134px no-repeat transparent;
}

.right_column .categories .subcat div {margin-left:19px; padding-left:18px;}
td.subcat {background-color:#FAFAFA;}
.right_column div.categories_new { background:none; background-color:#1d9fde; padding:8px 10px; margin:0 20px 10px;}
.categories_new a {background:url("//img.informer.com/images/v2/program-list.png") -98px -492px no-repeat; padding:0 0 0 20px; color:#fff}
.right_column .categories_new a:hover {color:#fff;}
.editor_block span {
  color: #ABABAB;
}

.set_pr_rate {
  height: 20px;
  margin-right: 15px;
  padding-top: 4px;
	display:inline;
}
.set_pr_rate div {
	background:url(//img.informer.com/images/v2/rate.png) 0 0 no-repeat;
	height:11px;
	width:67px;
	position:relative;
	top:1px;
}
div.erate0 {background-position:0 -347px;}
div.erate1 {background-position:0 -321px;}
div.erate2 {background-position:0 -295px;}
div.erate3 {background-position:0 -269px;}
div.erate4 {background-position:0 -243px;}
div.erate5 {background-position:0 -217px;}

.sprog_decription {
	clear:left;
	padding-top:10px;
}

.sprog_decription p {
	margin:0;
}

.lcom_title {
	line-height:40px;
	color:#999;
	font-size:13px;
}
.lcom_left_item {
	width:250px;
	padding-right:10px;
	float:left;
}
.lcom_right_item {
	width:240px;
	padding-left:10px;
	padding-right:10px;
	float:left;
}

.lcom_item img {
	float:left;
}
.lcom_item p {
	margin-left:60px;
	font-size:11px;
	line-height:15px;
	margin-bottom:0;
}

.lcom_all {
	background:url(//img.informer.com/images/v2/program-list.png) 0 -62px no-repeat;
	height: 40px;
	padding-left:20px;
	float:left;
}

.lcom_line {
	clear:left;
	padding-top:19px;
	border-bottom:1px solid #d5d5d5;
}

.std_rc_block {
  background: none repeat scroll 0 0 #F3F3F3;
  margin-bottom: 20px;
  padding: 20px;
  position: relative;
}
.tag_cloud_rc {
  line-height: 40px;
}

.std_rc_first_item {
  margin-top: 20px;
}

.tag_cloud_rc span {
  margin-right: 10px;
}


.dscb_first_item {
  margin-top: 20px;
}

.dscb_item {
  color: #1D9FDE;
}

.ltar_rc_item {
  clear: left;
  margin-top: 20px;
  overflow: hidden;
}

.clear {
  clear: both;
  display: block;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

.all i {
  color: #000000;
  font-style: normal;
}

.tgs span {
    margin-right: 10px;
    text-decoration: underline;
}

.ltar_rc_item img {
  float: left;
  margin-right: 10px;
  max-width: 76px;
}

.set_program_block {
	margin-bottom:20px;
}

.set_prog_h {
	font-size:24px;
	font-family:"segoe ui light", "segoe ui",sans-serif,verdana,arial;
	font-weight: 100;
	margin-right: 10px;
	vertical-align: top;
}

.set_prog_h b {
    vertical-align: top;
}

.set_pr_number {
	color:#ababab;
	font-size:15px;
	font-family:"segoe ui light", "segoe ui",sans-serif,verdana,arial;
	font-weight: 100;
	position:absolute;
	margin-left:-25px;
}

.set_pr_infoline {
	font-size:13px;
	color: #ababab;
}

.set_pr_infoline div {
	display:inline-block;
}

.set_pr_lictype {
	display: inline-block;
    height: 20px;
    padding-left: 15px;
    padding-top: 4px;
	background:url(//img.informer.com/images/v2/program-list.png) 0 -40px  no-repeat;
}

.lcom_left_item {
	width:275px;
	padding-right:10px;
	float:left;
}
.lcom_right_item {
	width:265px;
	padding-left:10px;
	padding-right:10px;
	float:left;
}

.lcom_item p {
	font-size:11px;
	line-height:15px;
	margin-bottom:0;
}

.lcom_all {
	background:url(//img.informer.com/images/v2/program-list.png) 0 -74px no-repeat;
	height: 30px;
	padding-left:20px;
	display:inline-block;
}

.inlbl {
	float: left;
}

.set_pr_proscons .inlbl {
	width:47%;
}


.set_pr_prostitle {
	color:#33b400;
	font-family:"segoe ui light", "segoe ui",sans-serif,verdana,arial;
	font-weight: 100;
	line-height:40px;
}

.set_pr_prositems li {
	font-size:13px;
	line-height:15px;
	list-style:none;
	pading-right:10px;
}

.set_pr_prositems li:before {
 content:"+ ";
 color:#57b100;
}

.set_pr_prositems span {
	color:#e51e25;
}

.set_pr_constitle {
	color:#e51e25;
	line-height:40px;
	font-family:"segoe ui light", "segoe ui",sans-serif,verdana,arial;
	font-weight: 100;
}
.set_pr_consitems li:before {
 content:"- ";
 color:#b10000;
}

.set_pr_consitems li {
	font-size:13px;
	line-height:15px;
	list-style:none;
	pading-left:10px;
}

.set_pr_consitems span {
	color:#e51e25;
}
.badge_mpop {
    background: url("//img.informer.com/images/v2/program-list.png") no-repeat scroll 0 -112px transparent;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    padding-left: 96px;
	position:relative;
	top:2px;
}
.badge_mdwnl {
  background: url("//img.informer.com/images/v2/program-list.png") no-repeat scroll 0 -136px transparent;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  padding-left: 120px;
	position:relative;
	top:2px;
}
.badge_mrlvnt {
  background: url("//img.informer.com/images/v2/program-list.png") no-repeat scroll 0 -160px transparent;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  padding-left: 98px;
	position:relative;
	top:2px;
}
.badge_mrcnt {
  background: url("//img.informer.com/images/v2/program-list.png") no-repeat scroll 0 -184px transparent;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  padding-left: 90px;
	position:relative;
	top:2px;
}
.rsets a {
	display:inline-block;
	background:url("//img.informer.com/images/v2/program-list.png") no-repeat scroll -104px -270px transparent;
	padding:0 0 0 15px;
}


/*---Pagination---*/
.pagination {
  	margin: 0;
 	padding:20px 0;
  	font-size:13px;
}
.pagination ul {
   list-style-type: none;
   margin:0;
   padding:0;
}
.pagination li {
	display: inline-block;
	margin-bottom: 10px;
}
.pagination a, .pagination div{
	text-decoration:none;
	display:inline-block;
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#6f6f6f;
	height: 23px;
    margin-right: 20px;
    padding: 7px 0 0;
    text-align: center;
    width: 30px;
	background:url(//img.informer.com/images/v2/program-list.png) 0 -398px no-repeat;
	cursor:pointer;
}
.pagination div.current{
	background-position:-80px -398px;
	cursor:default;
}
.pagination .prev a{
	background-position:0 -443px;
}
.pagination .next a{
	background-position:-80px -443px;
}


.articles {
	margin:25px 0;
}
.articles div {
    clear: left;
    line-height: 1.2;
/*    margin-bottom: 15px;*/
}
.articles img {
	float: left;
	max-width: 76px;
	padding:0 0 15px 0;
}
.articles span {
    display: block;
    padding-left: 86px;
}
.articles .all{
/*	border-top:1px solid #ababab;*/
	margin-top:15px;
	padding-top:5px;
}
.all i {
    color: #000000;
    font-style: normal;
}


/* Legacy categories */
.legacy_cat {
    padding-left: 30px;
    margin-bottom: 15px;
    background: url(//img.informer.com/images/v2/index.png) no-repeat;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.legacy_subcats {
    line-height: 1.5;
    margin-bottom: 30px;
    margin-left: 30px;
}
.legacy_subcats:after {
    content: "";
    display: block;
    clear: both;
}
/*
.legacy_subcats a {
	display:list-item;	
}
*/
.legacy_subcats a:before {
	content:"» ";
	
}


.legacy_subcats_l, .legacy_subcats_r {
    float: left;
    width: 294px;
}

.categories_legacy {
background: #f9f9f9;
border-top: 1px solid #d5d5d5;
border-bottom: 1px solid #f3f3f3;
padding: 5px 25px;
margin-top:-20px;
margin-bottom:20px;
position:relative;
}

.categories_legacy a:before {
/*	
background: url(//img.informer.com/images/v2/index.png) no-repeat 0 -855px;
padding: 0 0 0 26px;
*/
	content:"›  ";
	color:#333;
}


.legacy_cat.cat_1 {background-position:0 2px;}
.legacy_cat.cat_14 {background-position:0 -33px;}
.legacy_cat.cat_27 {background-position:0 -66px;}
.legacy_cat.cat_39 {background-position:0 -101px;}
.legacy_cat.cat_53 {background-position:0 -135px;}
.legacy_cat.cat_66 {background-position:0 -170px;}
.legacy_cat.cat_77 {background-position:0 -206px;}
.legacy_cat.cat_92 {background-position:0 -240px;}
.legacy_cat.cat_103 {background-position:0 -275px;}
.legacy_cat.cat_115 {background-position:0 -311px;}
.legacy_cat.cat_129 {background-position:0 -346px;}
.legacy_cat.cat_137 {background-position:0 -381px;}
.legacy_cat.cat_145 {background-position:0 -416px;}
.legacy_cat.cat_159 {background-position:0 -451px;}
.legacy_cat.cat_170 {background-position:0 -485px;}


.langs {float:right; cursor:pointer; position:relative;}
.langs-list {position:absolute; right: 0; z-index: 310;}
.langs-list ul {
	border: 1px solid #adadad;
	background: #ffffff;
	font-size: 12px;
	left: 0;
	line-height: normal;
	list-style: outside none none;
	margin: -1px 0 0;
	/*max-height: 300px;*/
	overflow-y: auto;
	padding: 0;
	width: 378px;
	z-index: 5;
}
.lang_one .langs-list ul {width:178px;}
.lang_one .langs-list ul li {width:100%;}
.langs-list li {list-style:none; float:left; margin:0; width:50%;}
.langs-list li a {color:#000000; display:block; float:left; max-width:none; position:relative; text-decoration:none; width:100%; overflow: hidden; word-wrap: break-word; max-height: 34px;}
.langs-list li:hover {background:#f3f3f3;}
.langs-list li img, .lang-selected img {float:left; padding:2px 6px 0 10px;}
.langs-list li span {display:block; padding: 9px 6px 6px 41px;}
.lang-selected .lang-name {display:block; font-size:12px;padding: 0 25px 0 48px;}
.lang-selected {border: 1px solid #adadad; display:inline-block; width:180px; height:40px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;	box-sizing: border-box; background-color:#f3f3f3; line-height:40px; position:relative; z-index: 150;}
.lang-selected .langs-ar-down, .lang-selected .langs-ar-up {width:25px;height:38px;display: block;position:absolute;right:0;top:0;}
.lang-selected .langs-ar-down:before,
.lang-selected .langs-ar-up:before,
.lang-selected .langs-ar-down:after,
.lang-selected .langs-ar-up:after {
	position:absolute;
	content:'';
	display:block;
	width:0;
}
.lang-selected .langs-ar-down:before  {
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #999;
	top:17px;
	left:2px;
}
.lang-selected .langs-ar-down:after {
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #f3f3f3;
	top:17px;
	left:5px;
}
.lang-selected .langs-ar-down.langs-ar-up:before  {border-bottom: 7px solid #999;border-top:none;top:16px;}
.lang-selected .langs-ar-down.langs-ar-up:after {border-bottom: 4px solid #f3f3f3;border-top:none;top:19px;}
.right_column div.categories_new:before {display:none;}

.dnld_lnk, .no_lnk {
	float: right;
	background: #65cc00 url(//software.informer.com/images/v2/profile.png) 97px -374px no-repeat;
	color: #fff;
	width: 120px;
	min-height: 27px;
	padding: 5px 5px 5px 10px;
	display: inline-block;
	margin-top: 5px;
}
.dnld_lnk span.down1 {
	font-size:15px;
	font-weight:bold;
	float:left;
	line-height:1;
	padding-top:6px;
}
.dnld_lnk span {
	display:block;
	clear:both;
	font-size:10px;
	line-height:1;
}

.prog-crumbus {
	background-color:#f3f3f3;
	border-bottom:1px solid #dcdcdc;
	padding: 10px 0;
}
.prog-crumbus a {
	color:#222;
	font-size:16px;
	line-height:30px;
	display:block;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	margin-right:20px;
	padding-left:30px;
}
.prog-crumbus a:before {
    background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%203.65%205.31%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3A%23222%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cpath%20class%3D%22a%22%20d%3D%22M3.63%2C5.31H2.34L0%2C2.69%2C2.34%2C0H3.65L1.27%2C2.69Z%22%2F%3E%3C%2Fsvg%3E');
    content: '';
    height: 8px;
    width: 8px;
    position: absolute;
    background-repeat: no-repeat;
    margin-top: 11px;
    margin-left: -15px;
}

@media (max-width: 600px) {
	.top form {
		position: absolute !important;
		left: 0;
		height: 27px;
		right: 50px;
	}
	.langs {float: none;}
}

.categories.block table {
    width: 100%;
}